#Left9Standart
{
font-family: Verdana;
font-size: 9px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#Center9Standart
{
font-family: Verdana;
font-size: 9px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#Justify9Standart
{
font-family: Verdana;
font-size: 9px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#Right9Standart
{
font-family: Verdana;
font-size: 9px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

#LeftStandart
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterStandart
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyStandart
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightStandart
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.Standart:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-indent: 0pt;
text-decoration: None;
}

a.Standart:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-indent: 0pt;
text-decoration: None;
}

a.Standart:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-indent: 0pt;
text-decoration: None;
}

a.Standart:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #666666;
text-indent: 0pt;
text-decoration: Underline;
}

a.BlackStandart:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #111111;
text-indent: 0pt;
text-decoration: None;
}

a.BlackStandart:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #111111;
text-indent: 0pt;
text-decoration: None;
}

a.BlackStandart:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #111111;
text-indent: 0pt;
text-decoration: None;
}

a.BlackStandart:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #111111;
text-indent: 0pt;
text-decoration: Underline;
}

#LeftGreyHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterGreyHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyGreyHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightGreyHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.GreyHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-indent: 0pt;
text-decoration: None;
}

a.GreyHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-indent: 0pt;
text-decoration: None;
}

a.GreyHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-indent: 0pt;
text-decoration: None;
}

a.GreyHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #999999;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftGreen
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterGreen
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyGreen
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightGreen
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.Green:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-indent: 0pt;
text-decoration: None;
}

a.Green:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-indent: 0pt;
text-decoration: None;
}

a.Green:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #267125;
text-indent: 0pt;
text-decoration: None;
}

a.Green:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF9900;
text-indent: 0pt;
text-decoration: None;
}
#LeftGreenHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterGreenHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyGreenHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightGreenHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.GreenHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-indent: 0pt;
text-decoration: None;
}

a.GreenHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-indent: 0pt;
text-decoration: None;
}

a.GreenHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #267125;
text-indent: 0pt;
text-decoration: None;
}

a.GreenHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF9900;
text-indent: 0pt;
text-decoration: None;
}
#LeftGrey
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterGrey
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyGrey
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightGrey
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.Grey:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-indent: 0pt;
text-decoration: None;
}

a.Grey:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-indent: 0pt;
text-decoration: None;
}

a.Grey:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #999999;
text-indent: 0pt;
text-decoration: None;
}

a.Grey:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftStandartHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterStandartHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyStandartHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightStandartHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.StandartHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-indent: 0pt;
text-decoration: None;
}

a.StandartHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-indent: 0pt;
text-decoration: None;
}

a.StandartHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #666666;
text-indent: 0pt;
text-decoration: None;
}

a.StandartHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}
#LeftDarkRed
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterDarkRed
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyDarkRed
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightDarkRed
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRed:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRed:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRed:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRed:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #990000;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftOrangeHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterOrangeHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyOrangeHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightOrangeHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.OrangeHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}

a.OrangeHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}

a.OrangeHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}

a.OrangeHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftOrange
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterOrange
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyOrange
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightOrange
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.Orange:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}

a.Orange:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}

a.Orange:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}

a.Orange:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FF5A00;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftDarkRedHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterDarkRedHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyDarkRedHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightDarkRedHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRedHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRedHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRedHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-indent: 0pt;
text-decoration: None;
}

a.DarkRedHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #990000;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftWhiteHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterWhiteHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyWhiteHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightWhiteHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.WhiteHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: None;
}

a.WhiteHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: None;
}

a.WhiteHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: None;
}

a.WhiteHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftWhite
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterWhite
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyWhite
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightWhite
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.White:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: None;
}

a.White:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: None;
}

a.White:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: None;
}

a.White:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #FFFFFF;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftDarkBlue
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterDarkBlue
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyDarkBlue
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightDarkBlue
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlue:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlue:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlue:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlue:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Normal;
color: #4A5B79;
text-indent: 0pt;
text-decoration: Underline;
}
#LeftDarkBlueHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-align: Left;
text-indent: 0pt;
text-decoration: None;
}

#CenterDarkBlueHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-align: Center;
text-indent: 0pt;
text-decoration: None;
}

#JustifyDarkBlueHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-align: Justify;
text-indent: 0pt;
text-decoration: None;
}

#RightDarkBlueHeader
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-align: Right;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlueHeader:Link
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlueHeader:Active
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlueHeader:Visited
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #4A5B79;
text-indent: 0pt;
text-decoration: None;
}

a.DarkBlueHeader:Hover
{
font-family: Verdana;
font-size: 11px;
font-style: Normal;
font-weight: Bold;
color: #FF5A00;
text-indent: 0pt;
text-decoration: None;
}